"""Webapp app configurations."""

from django.apps import AppConfig


class WebappConfig(AppConfig):
    """Webapp configurations."""

    name = 'webapp'

    def ready(self):
        """Import translations."""
        import webapp.translation
